﻿body {
	background: #aaa;
	margin: 0;
	padding: 0;
	text-align: center;
}
#container {
	width: 960px;
	padding:10px;
	background: #FFF;
	color:#000;
	margin: 5px auto;
	border: 1px solid #000;
}
.titlebox {
	padding:5px;
	width:440px;
	margin: 6px 4px 6px 15px;
}
.floatleft { float:left; }
.clear { clear:left }
img {padding:2px;}
h1, h2, h3 {
  font:200 130% Arial, Helvetica, sans-serif;
  text-align:center;
  padding: 5px 0;
}
h2, h3 {
  font-size:110%;
  padding:25px 0;
}
h3 {padding:5px 0;}
.nav {
	font: 80% Arial, Helvetica, sans-serif;
	padding: 2px 0 20px;
}
.from {
	font: italic 90% Georgia, "Times New Roman", Times, serif;
	padding: 5px 0;
}
.bord {
	border: 1px solid #666;
}
hr {
	text-align:center;
	width:820px;
	margin:5px auto;
}
